#brush-svg {
    z-index: 3;
}

text {
    font: 10px sans-serif;
}

.plot {
    position: absolute;
}

#plot-canvas {
    z-index: 2;
}

#axis-svg {
    z-index: 1;
}

.axis path,
.axis line {
    fill: none;
    stroke: #000;
    shape-rendering: crispEdges;
}

.tick line{
    opacity: 0.2;
}

div{
    display:inline-block;
}

.bar {
    fill: steelblue;
}

.bar:hover {
    fill: brown;
}

.axis--x path {
    display: none;
}
